<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <div th:replace="~{fragments/head :: headMeta}"></div>
    <div th:replace="~{fragments/head :: headStyle}"></div>
    <link rel="stylesheet" href="/css/podcast_card.css"/>
    <div th:replace="~{fragments/head :: headScripts}"></div>
</head>
<body>
    <header class="banner">
        <div>
            <div class="flex flex-content-center rss-search-container">
                <input id="rssUrlInput" type="text" placeholder="RSS Feed URL">
                <button id="readRssBtn">Add Podcast by RSS</button>
            </div>
        </div>
    </header>

    <div class="content">
        <div class="podcastContainer">
            <div th:each="podcast : ${podcasts}" th:remove="tag">
                <div th:replace="~{fragments/podcast_card :: podcastCard(podcast=${podcast})}"></div>
            </div>
        </div>
    </div>
</body>

<script type="text/javascript" src="/js/home.js"></script>
</html>
